Exploit for #VU48569 Resource management error in Node.js


Published: 2020-11-21

Vulnerability identifier: #VU48569

Vulnerability risk: Medium

CVSSv3.1:

CVE-ID: CVE-2020-8277

CWE-ID: CWE-399

Exploitation vector: Network

Exploits in database: 1

Vulnerable software:
Node.js
Server applications / Web servers

Vendor: Node.js Foundation